Contenu | Rechercher | Menus

Annonce

L'équipe des administrateurs et modérateurs du forum vous invite à prendre connaissance des nouvelles règles.
En cas de besoin, vous pouvez intervenir dans cette discussion.

Ubuntu 18.04 LTS
Ubuntu-fr propose des clés USB de Ubuntu et toutes ses « saveurs » ainsi qu'un magnifique t-shirt pour cette toute nouvelle version d'Ubuntu !

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 17/03/2018, à 01:06

Philippe V49

Deezer avec UBUNTU 17.10

Bonjour
Je viens d'installer Ubuntu 17.10 sur mon ordi-portable. Tout fonctionne magnifiquement sauf quand je vais sur DEEZER et que je veux lancer une écoute de musique. J'ai alors un écran qui m'indique que je n'ai pas Flash Player. Il me propose de l’installer. s'ouvre une nouvelle fenêtre où j'ai le choix entre APT for Débian/Ubuntu ou YUM for Linux ou .tar.yz for linux ou .rpm for Linux. J'ai essayé pour chaque proposition mais j'arrive sur ' Source "artful-partner" inconnue' à chaque fois. J'ai mis toutes les extensions que j'ai pu quand dans la logithèque je voyais que cela avait un lien avec de l'audio. Mais rien n'y fait.
D'autres personnes ont-elles eu ce problème ? et comment y remédier ?
un grand merci pour vos lumières. Juste vous dire que j'ai un petit niveau en informatique ...
Philippe

Hors ligne

#2 Le 17/03/2018, à 01:30

Roschan

Re : Deezer avec UBUNTU 17.10

APT for Débian/Ubuntu

C'est explicite, pourquoi avoir essayé tous les autres ?

J'ai mis toutes les extensions que j'ai pu quand dans la logithèque je voyais que cela avait un lien avec de l'audio.

Ce qui est le meilleur moyen de casser définitivement le fonctionnement de l'audio du système, alors que ton problème vient d'un plugin pour navigateur web, sans lien avec l'audio.

----

Il suffisait d'installer Flash, comme proposé durant l'installation initiale du système.

Ce qui correspondrait à la commande
[code ]sudo apt install flashplugin-installer[/code ] dans un terminal, comme on l'apprend en cherchant sur google.

----

Ceci dit, un service qui a l'audace d'utiliser une technologie aussi ridicule, dangereuse et obsolète que Flash en 2018 ne mériterait même pas que je consacre une seule seconde à subir ses pubs invasives...
Se plaindre à Deezer ne serait donc pas superflu, qu'ils assument un peu leur incompétence.

Dernière modification par Roschan (Le 17/03/2018, à 14:49)

Hors ligne

#3 Le 17/03/2018, à 02:41

Coeur Noir

Re : Deezer avec UBUNTU 17.10

Dans les paramètres du compte deezer, il y a une fonction player html5 :
Capture_du_2018-03-17_13-15-50.png
La façon « recommandée » d'installer flash sous Ubuntu, c'était plutôt :
- activer le dépôt partner ( si cela n'a pas été fait durant l'installation )
Capture_du_2018-03-17_13-10-37.png
- puis

sudo apt install adobe-flashplugin

…dès lors le plugin flash sera tenu à jour automatiquement via le gestionnaire de mise à jours du système, aussi longtemps qu'Adobe le maintient ( à priori EOL annoncé pour 2020 ), chaque nouvelle version de flash étant intégrée au dépôt partner.

( Pourquoi cette façon prudente a-t-elle été retirée de la doc' ? ) Pour ce que j'en comprends flashplugin-installer se contente de télécharger le plugin chez Adobe au moment de l'installation, pas de le tenir à jour.
Or c'est de ne pas le tenir à jour qui est dangereux ! À moins que ?

edit : illustrations depuis 17.10 + mise à jour doc' https://doc.ubuntu-fr.org/flashplayer#d … _officiels

Dernière modification par Coeur Noir (Le 17/03/2018, à 16:59)

Hors ligne

#4 Le 17/03/2018, à 09:23

gibkristen

Re : Deezer avec UBUNTU 17.10

Dans deezer, tu as une option en cliquant sur la petite roue dentée à côté de Ma musique, qui te permet de choisir le lecteur en HTML5
1521271310.png


11 septembre 2008, j'adopte GNU/Linux

Hors ligne

#5 Le 17/03/2018, à 11:42

Philippe V49

Re : Deezer avec UBUNTU 17.10

Un grand merci à vous !
ça marche !
Et pour  répondre à ta première question Roschan :   "    APT for Débian/Ubuntu
C'est explicite, pourquoi avoir essayé tous les autres ?" c'est ce que j'ai fait en premier mais sans résultat.  d'où la suite ....
En tous les cas merci à tous ... J'avance à petits pas  !

Hors ligne